AI 음성 에이전트
에이전트 사람 전환 설정 조회
에이전트가 통화를 사람에게 넘길 대상과 안내 설정을 돌려줍니다.
Authorization
BearerAuth AuthorizationBearer <token>
API Key를 Bearer 토큰으로 전달
In: header
Path Parameters
accountId*string
계정 ID
agentId*string
에이전트 ID
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/accounts/AC1a2b3c4d/agents/string/transfer"{
"enabled": true,
"targets": [
{
"label": "상담팀",
"number": "01012345678",
"weeklySchedule": {
"timezone": "Asia/Seoul",
"windows": [
{
"day": 0,
"start": "13:00",
"end": "18:00"
}
],
"excludedDates": [
"2026-12-25"
]
}
}
],
"callerId": "account",
"whisper": {
"enabled": true,
"template": "{발신번호} 고객님, {사유} 문의입니다"
},
"timeout": 30,
"holdMedia": "moh",
"onFailure": {
"enabled": true,
"message": "지금은 상담원 연결이 어렵습니다."
},
"activeFrom": "2019-08-24T14:15:22Z",
"activeUntil": "2019-08-24T14:15:22Z"
}{
"error": "string",
"code": "recipient_blocked",
"ip": "52.79.213.41",
"processedAt": "2026-10-21T04:10:34.303Z",
"blockers": [
{
"number": "07012340002",
"code": "number_not_carrier_issued",
"message": "이용증명원은 한국AI통신이 개통한 070·대표번호만 발급됩니다."
}
]
}{
"error": "string",
"code": "recipient_blocked",
"ip": "52.79.213.41",
"processedAt": "2026-10-21T04:10:34.303Z",
"blockers": [
{
"number": "07012340002",
"code": "number_not_carrier_issued",
"message": "이용증명원은 한국AI통신이 개통한 070·대표번호만 발급됩니다."
}
]
}{
"error": "string",
"code": "recipient_blocked",
"ip": "52.79.213.41",
"processedAt": "2026-10-21T04:10:34.303Z",
"blockers": [
{
"number": "07012340002",
"code": "number_not_carrier_issued",
"message": "이용증명원은 한국AI통신이 개통한 070·대표번호만 발급됩니다."
}
]
}